
/* ------------------------------------------------------------ */
/* font-size: */

#inquiry_h2 {
	
	font-size: 1.6em;
	
}
.inquiry_form_input,
#content,
#submit {
	
	font-size: 1em;
	
}

.en_submit {
	
	font-size: 0.6em !important;
	
}

/* ------------------------------------------------------------ */
/* text-align: */

#inquiry_h2,
#inquiry_form_p_policy,
#inquiry_form_p_submit {
	
	text-align: center;
	
}

#inquiry_form {
	
	text-align: left;
	
}

/* ------------------------------------------------------------ */
/* color: */

#inquiry_h2,
#submit {
	
	color: #ffffff;
	
}

/* ------------------------------------------------------------ */
/* background-color: */

#inquiry_content {
	
	background-color: #ffffff;
	
}

#submit {
	
	background-color: #3355ee;
	
}

/* ------------------------------------------------------------ */
/* お問い合わせ inquiry */

#inquiry {
	
	padding: 2.6em 0 0;
	
}

#inquiry_h2 {
	
	font-weight: normal;
	
}

#inquiry_content {
	
	margin: 2.8em auto 0;
	
	padding: 2em 0 1.5em;
	
}

.inquiry_p {
	
	padding: 0 2em;
	
	line-height: 1.6;
	
}

#inquiry_form {
	
	margin: 1.5em 1.5em 0;
	
	padding: 0 1.5em 1.5em;
	
	border: 1px solid #666666;
	
}

.inquiry_form_p {
	
	margin: 1.5em 0 0.5em;
	
}

#inquiry_form_p_policy {
	
	margin: 0.5em auto 1em;
	
}

.inquiry_form_input,
#content {
	
	width: calc(100% - 1.2em);
	
	padding: 0.5em;
	
}

#content {
	
	height: 20em;
	
}

#submit {
	
	width: 100%;
	
	padding: 0.8em 0 0.9em;
	
}

.en_submit {
	
	padding: 1.7em 0 1.8em !important;
	
}
